.card{
    overflow: hidden;
    border-radius: 20px;
    background-color: #181818;
    position: relative;
    transition: all .3s;
}
.card::before{
    width: 100%;
    content: '';
    padding-top: 50%;
    display: flex;
}

.card_bg{
    height: 128px;
    width: 128px;
    background-color: #f9b234;

    z-index: 1;
    position: absolute;
    top: -75px;
    right: -75px;

    border-radius: 50%;

    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}


.bg_1{
    background-color: #f9b234;
}
.bg_2{
    background-color: #3ecd5e;
}
.bg_3{
    background-color: #e44002;
}
.bg_4{
    background-color: #cd3e94;
}
.bg_5{
    background-color: #4c49ea;
}
.bg_6{
    background-color: #952aff;
}

.card:hover .card_bg{
    -webkit-transform: scale(10);
    -ms-transform: scale(10);
    transform: scale(10);
}

.title{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
}

/* .card:hover{
    transform: scale(1.015);
} */